recovery:
  state:
    round: 485
    hash: "0a56d2f2ea9585ab7fa06aeda73112853e9ae02a2342c699740eb2601d31b43694f5bb3ef46778d1335a8b93cce056ed"
    timestamp: "2025-11-05T05:50:00.068649614Z"
  bootstrap: null
  package: null
  stream: null
